MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
options Struct Reference

`#include <CommandLine.hxx>`

## Data Fields
bool | kill
bool | daemon
bool | log_stderr
bool | verbose

## Detailed Description

Definition at line 23 of file CommandLine.hxx.

## Field Documentation

bool options::daemon

Definition at line 25 of file CommandLine.hxx.

bool options::kill

Definition at line 24 of file CommandLine.hxx.

bool options::log_stderr

Definition at line 26 of file CommandLine.hxx.

bool options::verbose

Definition at line 27 of file CommandLine.hxx.

The documentation for this struct was generated from the following file:

- CommandLine.hxx